firefox and dapper after april on LTS

Bry Paula Melvin brymelvin at melvinart.com
Thu Feb 15 02:55:53 UTC 2007


On Wednesday 14 February 2007 19:39, Howard Coles Jr. wrote:
> On Wednesday 14 February 2007 8:22:37 pm Earl Violet wrote:
> > --- Bry Paula Melvin <brymelvin at melvinart.com> wrote:
> > > Looking toward the future I see Firefox1.5 will no longer be
> > > supported
> > > upstream as of April.
> >
> >  Does *buntu LTS offer Iceweasel in it's repositories? This should be
> > supported by Debian until Etch support ends.
>
> Forgive me if I'm wrong, but Iceweasel is nothing more than a rebranded
> Firefox, and its first release was version 2 of FF.  So, I don't know how
> that would help him.
>
> However, there is little worry about it anyway, as 2.0.x has been out for
> some time, and should be good to go. Unless there are specific browserbased
> applications that require it, I wouldn't see a reason for not upgrading.
>
> --
> See Ya'
> Howard Coles Jr.
> John 3:16!


yes 2.xx has been out for a while...We DO have it installed in the pcs . It 
however was installed from downloads from Mozilla. Although unsupported in 
606 it works,

There are no such packages for 606 on Power PC in the repositories and No such 
thing as linux ppc packages at Mozilla.

Bryann




More information about the kubuntu-users mailing list